<div class="dashboard" fxLayout="column">
  <div class="splash">
    <div class="container" fxLayout="column" fxLayout.gt-sm="row" fxLayoutAlign="space-between" fxLayoutGap.lt-md="24px">
      <div fxLayout="row" fxLayoutAlign="center" fxLayoutAlign.gt-sm="start">
        <img class="avatar" src="assets/img/demo/avatars/noavatar.png">
        <div class="welcome" fxLayout="column" fxLayoutAlign="center start">
          <div class="message">
            Bienvenido a Bicycle
          </div>
          <div class="extra">
            {{username}}
          </div>
        </div>
      </div>
      <div fxLayout="row" fxLayoutAlign="center" fxLayoutAlign.gt-sm="start">
        <div fxLayout="row" fxLayoutAlign="start center">
          <div class="divider"></div>
        </div>
        <div class="actions" fxLayout="column" fxLayoutAlign="center start">
          <p style="color: white">Bicycle capital</p>
        </div>
      </div>
    </div>
  </div>
</div>